
PPI board member tasks - Task #93

Doodle for the extraordinary board meeting

08/13/2011 09:54 PM - Tomáš Vymazal

Status: Rejected Start date: 08/02/2011

Priority: Normal Due date: 08/09/2011

Assignee: Marcel Kolaja % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Marcel is supposed to set up a Doodle for the extraordinary board meeting.

Related issues:

Is duplicate of PPI board member tasks - Task #89: Extraordinary board meeting Closed 08/03/2011 08/09/2011

History

#1 - 08/14/2011 02:01 PM - Lola Voronina

Guys, check the task #89 please... And I think Thomas already created it.

#2 - 08/14/2011 09:44 PM - Marcel Kolaja

- Status changed from New to Rejected

rejected as a duplicate of #89
